# Generated by Django 2.1.4 on 2018-12-19 22:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('questionnaires', '0004_auto_20181219_1935'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ongoingquestionnaire',
            name='questionnaire',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='questionnaires.Questionnaire'),
        ),
        migrations.AlterUniqueTogether(
            name='ongoingquestionnaire',
            unique_together=set(),
        ),
        migrations.RemoveField(
            model_name='ongoingquestionnaire',
            name='user',
        ),
    ]
